﻿.kche-t119.common-tab-box .kche-t119-list{justify-content:flex-start;}
.kche-t119.common-tab-box .kche-t119-list .kche-t119-item{width:auto;padding:15px 20px;margin-right:15px;margin-bottom:0;}
.kche-t119.common-tab-box .kche-t119-list .kche-t119-item a span{color:#000}
.kche-t119.common-tab-box .kche-t119-list .kche-t119-item.on,.kche-t119.common-tab-box .kche-t119-list .kche-t119-item:hover{background:var(--color)}
.kche-t119.common-tab-box .kche-t119-list .kche-t119-item.on a span,.kche-t119.common-tab-box .kche-t119-list .kche-t119-item:hover a span{color:#fff;}
.kche-t119.common-tab-box .kche-t119-list .kche-t119-item .kche-t119-item-p1{margin-bottom:0;}
@media (min-width:769px){.kche-t114 .kche-t114-img{width:45%;}
.kche-t114 .kche-t114-info{width:50%;}}